RubyGems Navigation menu

dep_selector 1.0.6

Given packages, versions, and a dependency graph, find a valid assignment of package versions

Versões:

  1. 1.0.6 - August 17, 2017 (29,5 KB)
  2. 1.0.5 - June 15, 2017 (29,5 KB)
  3. 1.0.4 - August 05, 2016 (29,5 KB)
  4. 1.0.3 - April 22, 2014 (27,5 KB)
  5. 1.0.3.rc.0 - April 21, 2014 (27,5 KB)
Mostrar todas as versões (23)

Runtime Dependencies (2):

Development Dependencies (3):

  • rake ~> 10.0
  • rspec ~> 2.14
  • solve ~> 0.8
  • Requisitos:

    gecode, version 3.5 or greater

    g++

    Donos:

    Autores:

    • Christopher Walters, Mark Anderson

    SHA 256 checksum:

    0fb702ae5938060e73f2e1ec0777e8728dfe96d61f40f2b221c3d09ab52970ba

    Total de downloads 944.123

    Desta versão 250.004

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Apache v2

    Versão Requerida do Ruby: >= 2.1.0

    Links: